FUNCTION OPERATOR-(3)

NAME
boost::mpi::operator- - Computes the difference between two process groups.

SYNOPSIS

// In header: <boost/mpi/group.hpp>
BOOST_MPI_DECL group operator-(const group & g1, const group & g2);

DESCRIPTION

This routine returns a new group that contains all processes that are in group g1 but not in group g2, ordered in the same way as g1. Equivalent to MPI_Group_difference.